Subject: Embedded PPC Root FIlesystem

From: "Sacha J. Bernstein" <[email-masked]>
Date: Mon, 09 Apr 2001 12:13:46 -0400

I'm currently trying to build a complete (with gcc and all other toosl
you'd expect to find on a full desktop install, but not X11) root
filesystem for an embedded device (with hard drive).  Is there already one
out there, or does anyone have any suggestions on how to do it?  I have no
desktop PPC machines, only x86.  I'm currently using one of the boot images
from hard hat linux, but it doesn't have a compiler and some other things I
wanted.  This is all on a MPC857T processor.  I've done embedded linux on
x86 machines before, and I'm now finding that it's more difficult than I
would have thought when I don't have a desktop depelopment machine if the
same archetecture...

Thank You

Sacha

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/